{
	"home": {
		"app_description": "Découvrez le jeu interactif Stay Safe, où vos choix détermineront votre sécurité sur votre lieu de travail."
	},
	"profile": {
		"profiles": {
			"civilian": "Civil",
			"driver": "Chauffeur de camion",
			"lhoist_employee": "Employé Lhoist",
			"subcontractor_employee": "Employé sous-traitant"
		},
		"iam": "Je suis",
		"profile": "Profil"
	},
	"country": {
		"iam": "Je suis",
		"profile": "Profil",
		"country_label": "Pays"
	},
	"game": {
		"found": "Trouvé!",
		"is_it_secure": "securisé ou risqué ?",
		"is_it_secure_question": "Est-ce que la situation comporte un risque majeur ou identifiez vous un bon comportement ?",
		"secure": "Sécurisé",
		"risky": "Risqué",
		"next": "Suivant",
		"previous": "Précédent",
		"right_answer": "Bonne réponse",
		"wrong_answer": "Mauvaise réponse",
		"it_is_risk": "C'est un risque",
		"it_is_not_risk": "C'est n'est pas un risque"
	}
}